/* CSS Document */
body
{
	margin:0 0 0 0;	
	font-family:'Lato', sans-serif;
	color:#444444;
	background-color:#FFFFFF;
}
h1
{
	color:#038DFF;
}
h2
{
	color:#004986;
}
h3
{
	color:#666666;
}

.imagen-galeria-link{display:inline-block;padding:4px;margin:0 0.5rem 1rem 0.5rem;background-color:#fff;-webkit-transition:background-color 0.1s ease-out;-moz-transition:background-color 0.1s ease-out;-o-transition:background-color 0.1s ease-out;transition:background-color 0.1s ease-out;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px; color:#FFFFFF; font-size:0.8em; font-weight:bold; text-shadow:0px 0px 2px #000000; text-align:center;}
.imagen-galeria-link:hover{background-color:#C0C0C0;}
.imagen-galeria{width:128px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}

.boton
{
 border: none;
 background:rgba(0,73,134,1.00);
 color: #f2f2f2;
 padding: 10px;
 font-size: 18px;
 border-radius: 5px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
 text-decoration:none;
}
.boton:hover {
 background: rgba(0,0,0,1);
 color: #FFFFFF;
 box-shadow: inset 0 0 0 3px rgba(0,73,134,1.00);
 cursor:pointer;
 text-decoration:none;
}
.division-producto-link{display:inline-block;padding:4px;margin:0 0.5rem 1rem 0.5rem;background-color:#fff;-webkit-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;transition:background-color 0.5s ease-out;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px; color:#000000; font-size:1em; text-align:center; border:solid; border-width:1px; border-color:#DDDDDD;}
.division-producto-link:hover{background-color:#EEEEEE; text-decoration:none;}
.division-producto{width:320px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
.enlace-fondo-obscuro { color:#FFFFFF; }
.enlace-fondo-obscuro:hover { color:#FFFFFF; font-weight:bold; }

.enlace-pie
{ color:#FFB0B0; font-weight:bold; font-size:10px; text-decoration:none; }
.enlace-pie:hover
{ color:#FFB0B0; font-weight:bold; font-size:10px; text-decoration:underline; }

a
{
	color:#666666;
}
a:hover
{
	color:#000000;
	text-decoration:underline;
}
.imagen-sobre
{
	filter:alpha(opacity=80);
	opacity: .8;
	moz-opacity:.8;
	khtml-opacity:.8;
}
.imagen-sobre:hover
{
	filter:alpha(opacity=100);
	opacity: 1;
	moz-opacity:1;
	khtml-opacity:1;
}
.boton-siguiente
{
 border: none;
 background:#0080FF;
 color: #FFFFFF;
 padding: 10px;
 font-size: 18px;
 border-radius: 5px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
 text-decoration:none;
}
.boton-siguiente:hover {
 background: rgba(0,0,0,0);
 color: #0080FF;
 box-shadow: inset 0 0 0 3px #0080FF;
 cursor:pointer;
 text-decoration:none;
}

.boton-ficha
{
 border: none;
 background:#999999;
 color: #000000;
 padding: 6px;
 font-size: 18px;
 border-radius: 5px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
 text-decoration:none;
}
.boton-ficha:hover {
 background: rgba(0,0,0,0);
 color: #000000;
 box-shadow: inset 0 0 0 3px #000000;
 cursor:pointer;
 text-decoration:none;
}


.boton-siguiente-azul
{
 border: none;
 background:#0080C0;
 color: #FFFFFF;
 padding: 10px;
 font-size: 18px;
 border-radius: 5px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
 text-decoration:none;
}
.boton-siguiente-azul:hover {
 background: rgba(0,0,0,0);
 color: #0080C0;
 box-shadow: inset 0 0 0 3px #0080C0;
 cursor:pointer;
 text-decoration:none;
}
.enlace-categoria
{
   color:#400000;
   text-decoration: none;
   font-weight:bold;
}
.enlace-categoria:hover
{
	color:#B7005B;
}
#facebook
{ display:none; }